Bug 1417093 - bootdisk truncation of filenames with suffixes for ISO9660
Summary: bootdisk truncation of filenames with suffixes for ISO9660
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Bootdisk Plugin
Version: 6.2.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Unspecified
Assignee: Lukas Zapletal
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On: 1403393
Blocks: 1399340
TreeView+ depends on / blocked
 
Reported: 2017-01-27 08:42 UTC by pm-sat@redhat.com
Modified: 2019-04-01 20:27 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1403393
Environment:
Last Closed: 2018-02-21 17:30:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Lukáš Hellebrandt 2017-10-31 14:39:32 UTC
Verified with Sat6.3 snap 22.

Used reproducer from original BZ, comment 14.

Comment 3 Bryan Kearney 2018-02-21 17:30:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.